#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: dns
version: 1.4.2
id: dns-1.4.2-c07fa4cca61caa5f6c427bd92b98058d

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: DNS library in Haskell
description: A thread-safe DNS library for both clients and servers written
             in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Network.DNS Network.DNS.Lookup
                 Network.DNS.Resolver Network.DNS.Utils Network.DNS.Types
                 Network.DNS.Encode Network.DNS.Decode
hidden-modules: Network.DNS.Internal Network.DNS.StateBinary
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/dns-1.4.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/dns-1.4.2
              /usr/local/lib
hs-libraries: HSdns-1.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         iproute-1.3.1-15f1da438bdffb3c70bb70f250fa78fc
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/dns-1.4.2/html/dns.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/dns-1.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
